/**
  * Zambot
  * Zambot | Unlimited Trading | [https://zambot.net](https://zambot.net).
  *
  * The version of the OpenAPI document: 1.0.0
  * Contact: gzambon@gmail.com
  *
  * NOTE: This class is auto generated by OpenAPI Generator (https://openapi-generator.tech).
  * https://openapi-generator.tech
  * Do not edit the class manually.
  */

package net.zambot.tracker.model

import java.util.UUID

import play.api.libs.json._

case class CreateTrack(inboundChannelId:Option[UUID], outboundChannelId:Option[UUID],
                       interval: String, start: String, parameters:TrackParameters)

object CreateTrack {
  implicit val format: Format[CreateTrack] = Json.format
}

